Oreka RTP Packet Handling Remote Denial of Service Vulnerability

Oreka is susceptible to a remote denial-of-service vulnerability.

This issue allows remote attackers to crash the affected service. This will result in the application's failure to record further audio, potentially allowing attackers to avoid being recorded.

Oreka versions prior to 0.5 are affected by this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus